Bug 820633 - [abrt] tracker-0.14.0-2.fc17: _int_free: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.0-2.fc17: _int_free: Process /usr/libexec/tracker-extract...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:2708e4526201a5cf7b7aa9d2e7c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 10:37 EDT by Bahtiar `kalkin` Gadimov
Modified: 2013-07-31 18:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:51:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.67 KB, text/plain)
2012-05-10 10:37 EDT, Bahtiar `kalkin` Gadimov
no flags Details
File: smolt_data (4.07 KB, text/plain)
2012-05-10 10:37 EDT, Bahtiar `kalkin` Gadimov
no flags Details
File: maps (30.07 KB, text/plain)
2012-05-10 10:37 EDT, Bahtiar `kalkin` Gadimov
no flags Details
File: dso_list (6.25 KB, text/plain)
2012-05-10 10:37 EDT, Bahtiar `kalkin` Gadimov
no flags Details

  None (edit)
Description Bahtiar `kalkin` Gadimov 2012-05-10 10:37:35 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: _int_free
executable:     /usr/libexec/tracker-extract
kernel:         3.3.4-4.fc17.x86_64
pid:            7607
pwd:            /
remote_result:  NOTFOUND
time:           Thu 10 May 2012 04:29:49 PM CEST
uid:            1000
username:       kalkin

backtrace:      Text file, 59050 bytes
dso_list:       Text file, 6397 bytes
maps:           Text file, 30789 bytes
smolt_data:     Text file, 4167 bytes

build_ids:
:63651cdc0224824a9c9324c77c3b5887378e871d
:816a568132698192f252ff462ca0c988434bf8b3
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:8568e11bef79abaf14513d18a8559282d8dad34a
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:647c8183274c4626c81e86e7a631a81782a04e65
:fed2a702224a81d0494632864cb4ec1d149d5315
:720386431b73a671f0033d0fd4ce2c8f2c78e30e
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:c4ec0971b2dcee71aaf8374975474054245fea00
:113d32f002d1119cd3b6a249c1c5b76e86b7a770
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:7909c6de930371191ee0fc0b24f87a1a6df419c3
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:5df5b54187568cf4a488586b0591dd7affab18ff
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce
:035f90fd73fe417c1aaf10ee2a01816ce0051990
:5ca1b43ee89c71f06dcc306229405983ce324936
:0932c710a0651cc6ba625234790de9b8fc954c63
:6419b38400feb8414d331a1f2deebb0012d0d72e
:60110cdea38e8daff98ddc671bc24a2bd469d28a
:350920b52e92655cdb258fa5f96fe7004ad07a52
:52f0c5f25b95075e6fd7682763f7c3a779a4e889
:d58bc1987a4c99271e742c8fbee05af654fe093f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:ec76c4afdcae96cd9770febc12215fb5d081a1b7
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7
:67792c148d2b8f13f6732c9367e926c26d7376c5
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:63f6dccf63b83438d51b520f4ce907189359661a
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:3f027131210443ae3b8ff8c760f50050c839733d
:31bdcb50bedb2311d3be471ce4dc3fd47c08a9e4
:6deb3812c81a54ff67dfb571ec11486ce1957e81
:70c73977cdc2714f07bfb21fe3da7890a7c4c77e
:822e9b3523e8312240f41a25722d539bc77ed436
:742949d8200d6bfb817a16c88f7c7c6c1a773dae
:731b3801f71de6bd888953161b715e6cbda0ab60
:65d6febf790953f6049c9aa32c8d3ace76919080
:639bc61b4cf3892e6fdf4579e47243bb466fdcea
:d804f8ee47797da9213a92f00cd095ecada8d79f
:23290a83b84d7e1e2315956d69e946b3022badc8
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:03a3531257193c88ade30f23f9dc93545fa5397d
:5b7cdec9dba117156a6e5568a103fb5b44087566
:7c35310fc506498c612d5d982ab03becc4b4817c
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:6d330189efc6facfd9be7a76bbc65acd7f00d04d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:d043d6426c78886ac61a4d4058cb820869c9cbf2
:7d982b85513a02a6823da80f27b7a8e9c92e91a8
:92629a2a6bf081d2ee647244de78538189e1347b
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:c94e506ae611b0998870f6d191f2ee1972962309
:06e47acdf8180cd4a67b3af4744294fd157a0600
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:c411667445e6e78a133f1a65dba6623097c303b1
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:f7e3f883fe7aeedf060a22ad3b2f8e4badb179d4
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kalkin/5

core_backtrace:
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x7bcab malloc_consolidate libc.so.6 -
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x7c6b8 _int_free libc.so.6 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4d39f g_free libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x650ba g_string_free libglib-2.0.so.0 -
:31bdcb50bedb2311d3be471ce4dc3fd47c08a9e4 0xc628 - libtracker-sparql-0.14.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x145db g_object_unref libgobject-2.0.so.0 -
:06e47acdf8180cd4a67b3af4744294fd157a0600 0x8a63 tracker_extract_info_unref libtracker-extract-0.14.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6c018 - libgio-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x145db g_object_unref libgobject-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x45538 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4502b - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47618 g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:d58bc1987a4c99271e742c8fbee05af654fe093f 0x8478 - [exe] -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x6a315 - libglib-2.0.so.0 -
:7909c6de930371191ee0fc0b24f87a1a6df419c3 0x7d14 start_thread libpthread.so.0 -
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0xf194d clone libc.so.6 -

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-JIAaFeECRP,guid=fa6f7c42256006fcf346795f0000044d
:XDG_SESSION_COOKIE=8a6b832d223fe103237bc06900000b2c-1336659171.412441-1387117756
:XDG_RUNTIME_DIR=/run/user/kalkin
:DISPLAY=:0
:DESKTOP_SESSION=xmonad-gnome
:SSH_AUTH_SOCK=/run/user/kalkin/keyring-6CIVTJ/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3943,unix/unix:/tmp/.ICE-unix/3943
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=xmonad-gnome
:XDG_VTNR=2
:USERNAME=kalkin
:XDG_SESSION_ID=5
:GPG_AGENT_INFO=/run/user/kalkin/keyring-6CIVTJ/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JIAaFeECRP,guid=fa6f7c42256006fcf346795f0000044d
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-kalkin-rXnnPd/database
:USER=kalkin
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=3939
:SHLVL=1
:GDM_LANG=en_US.UTF-8
:PWD=/home/kalkin
:GNOME_KEYRING_CONTROL=/run/user/kalkin/keyring-6CIVTJ
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=kalkin
:HOME=/home/kalkin

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             1827061760           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 257101               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         1827061760           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       257101               257101               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1231092]
:pos:	0
:flags:	02004002
:7:socket:[1235976]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000

var_log_messages:
:May 10 16:27:33 st010 kernel: [ 1983.507327] tracker-extract[6168]: segfault at 51 ip 0000003cf647cd5d sp 00007fffc89c2fb0 error 4 in libc-2.15.so[3cf6400000+1ac000]
:May 10 16:27:34 st010 abrt[6183]: Saved core dump of pid 6168 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-10-16:27:34-6168 (130310144 bytes)
:May 10 16:27:38 st010 kernel: [ 1988.266756] tracker-extract[6236] general protection ip:3cf647bc8d sp:7fff8d94d8c0 error:0 in libc-2.15.so[3cf6400000+1ac000]
:May 10 16:27:38 st010 abrt[6251]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May 10 16:28:06 st010 kernel: [ 2016.305102] tracker-extract[6574] general protection ip:3cf647bc8d sp:7fffa386c660 error:0 in libc-2.15.so[3cf6400000+1ac000]
:May 10 16:28:07 st010 abrt[6589]: Saved core dump of pid 6574 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-10-16:28:06-6574 (129753088 bytes)
:May 10 16:28:10 st010 abrt[6759]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May 10 16:28:17 st010 kernel: [ 2026.718982] tracker-extract[6971]: segfault at 3cf6e81bc0 ip 0000003cf647bc8d sp 00007fff627755c0 error 4 in libc-2.15.so[3cf6400000+1ac000]
:May 10 16:28:17 st010 abrt[6985]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May 10 16:29:08 st010 kernel: [ 2078.403368] tracker-extract[7309] general protection ip:3d06010c45 sp:7fff1cd44268 error:0 in libexif.so.12.3.2[3d06000000+32000]
:May 10 16:29:09 st010 abrt[7325]: Saved core dump of pid 7309 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-10-16:29:08-7309 (143343616 bytes)
:May 10 16:29:23 st010 kernel: [ 2092.767772] tracker-extract[7419] trap int3 ip:3cf844e821 sp:7fff2c803fd0 error:0
:May 10 16:29:23 st010 abrt[7439]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May 10 16:29:23 st010 kernel: [ 2092.864263] tracker-extract[7441] trap int3 ip:3cf844e821 sp:7fff48b22110 error:0
:May 10 16:29:23 st010 abrt[7457]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May 10 16:29:49 st010 abrt[7621]: Saved core dump of pid 7607 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-10-16:29:49-7607 (111960064 bytes)
:May 10 16:29:50 st010 abrt[7667]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
Comment 1 Bahtiar `kalkin` Gadimov 2012-05-10 10:37:40 EDT
Created attachment 583574 [details]
File: backtrace
Comment 2 Bahtiar `kalkin` Gadimov 2012-05-10 10:37:42 EDT
Created attachment 583575 [details]
File: smolt_data
Comment 3 Bahtiar `kalkin` Gadimov 2012-05-10 10:37:44 EDT
Created attachment 583576 [details]
File: maps
Comment 4 Bahtiar `kalkin` Gadimov 2012-05-10 10:37:47 EDT
Created attachment 583577 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 17:36:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:51:51 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.